Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 09:14:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jareesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jareesh Bot:  Hi Jareesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4569712311 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97450019569            01:02 PM, 15th Jun                   Sohaib                   Hi Jareesh, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:03 PM, 15th Jun                     jareesh                    hello shoaib           01:04 PM, 15th Jun                     jareesh                    i have ordered item           01:04 PM, 15th Jun                     jareesh                    i have received a message they have tried to deliver but unsuccessful and that it will be tried again           01:04 PM, 15th Jun                     jareesh                    in reality no one even called or came to my room           01:05 PM, 15th Jun                   Sohaib                   We would like to inform you that your order (4569712311) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97450019569  ). expect that within today.           01:05 PM, 15th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : 97450019569           01:05 PM, 15th Jun                     jareesh                    yes           01:06 PM, 15th Jun                   Sohaib                   Kindly expected that within today.           01:07 PM, 15th Jun                     jareesh                    but it is that i didnt like they have sent me a message that, they couldnt order because i was not available           01:07 PM, 15th Jun                     jareesh                    they couldnt deliver`````8           01:07 PM, 15th Jun                   Sohaib                   Once, Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           01:08 PM, 15th Jun                     jareesh                    thank you :)           01:08 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           01:08 PM, 15th Jun                     jareesh                    no thanks           01:08 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717669